@charset "utf-8";
/* CSS Document */

/*
-----------------------------------
	base.css	
-----------------------------------
*/
*{
	box-sizing:border-box;
}
html{
	font-size:62.5%;
}
body{
    color: #333;
    font-family:'メイリオ','ＭＳ Ｐゴシック', 'Arial','MS PGothic';
    font-size: 1.4rem;
	line-height:1.4;
	word-wrap: break-word;
	line-break: strict
}


/*	リンク
----------------------------------------*/
a, a:link, a:active, a:visited{color:#333; text-decoration:none;}
a:hover, .arrow:hover{text-decoration:underline;}
a img:hover, .swiper-slide:hover{opacity:0.8;}


/*	ヘッダー
----------------------------------------*/
.header .gnav-logo{
	padding: 19px 20px 6px;
    display: flex;
    /*justify-content: space-between;*/
}
.header .gnav-logo .logo a{
	display:block;
	background:url(../../img/logo.gif) no-repeat;
	background-size: 152px 32px;
/*	width: 200px;
	height: 42px;*/
	width: 152px;
	height: 32px;
	text-indent: -9999px;
}
.header .gnav-logo .page-title{
    display: flex;
    align-items: center;
	padding-left: 2rem;
}
.header .gnav-logo a,
.header .gnav-logo a:hover{
	text-decoration:none;
}
.header .gnav-logo .page-title span.title01{
	font-size: 2.5rem;
   	display: flex;
	line-height: 1.8;
	/*line-height: 1;*/
    /*align-items: center;*/
}
.header .gnav-logo .page-title span.title02{
	font-size:1.8rem;
   	display: flex;
    align-items: center;
	/*line-height: 1.2;*/
	/*padding-top:4px;*/
}
.header .gnav-logo .page-title span.title03{
	font-size:1.4rem;
   	display: flex;
    align-items: center;
	/*line-height: 1.2;*/
}


.header .gnav{
    display: flex;
    background-color: #71a5cd;
    justify-content: space-between;
    /*padding-top:35px;*/
	padding-top:10px;
	padding-right: 70px;
	min-width:360px;
}

/*　メニューFIX用　*/
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
}
.header .gnav ul{
	width:58%;
	margin-left:2%;
}
.header .gnav ul li{
	float:left;
	text-align: center;
	position:relative;
}
li.menu01,li.menu02,li.menu03 {
	font-size: 1.8rem;
    /*width: 160px;*/
}
li.menu01 {width: 100px;}
li.menu02 {width: 200px;}
li.menu03 {width: 140px;}
.header .gnav ul li a::before {
    position: absolute;
    content: '';
    width: 1px;
    /*height: 50px;*/
	height: 40px;
    bottom: 9px;
    left: 0;
    background: #cccccc6b;
}
.header .gnav ul li a{
    display: block;
    color: #fff;
    text-decoration: none;
	line-height: 52px;
}

.header .gnav ul li a.selected{
	background-color: #f0f5fc;
    color: #2280c8;
}
.header .gnav ul li a:hover,
.header .gnav ul li a.selected::before{
    background: #f0f5fc;
	color:#2280c8;
}
.header .gnav ul li a:hover::before{
	background: #288ED9;
}
.header .gnav ul li a.selected:hover::before{
	background:none;
}


/*週間番組表*/
.shukanhyo{
	margin:0 10px auto auto;
	/*width:128px;
	min-width:110px;*/
}
/*.shukanhyo a{
	display: inline-block;
	min-width:110px;
    text-align: center;
    border: #dddddd solid 3px;
    font-size: 1.2rem;
    color: #2b2b2b;
    text-decoration: none;
    line-height:1.2;
	background-color:#fff;
	padding:5px 0;
}
.shukanhyo a:before{
	content:'';
	display: inline-block;
	width:19px;
	height:16px;
	background: #fff url(../../img/ico_tv-calender.svg) no-repeat 0 0;
	background-size:cover;
	margin-right: 3px;
    vertical-align: top;
}
.shukanhyo a .icon-shukanhyo{
	display:inline-block;
}
.shukanhyo a .icon-shukanhyo span{
	display:block;
	font-size:.8rem;
    line-height:1.2;

	white-space:nowrap;
}
.shukanhyo a:hover{
	opacity:0.8;
}
*/

/* 検索 */
#search-box,#search-box2{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	border-radius: 0;
	width: 30%;
	/*min-width: 248px;*/
	min-width: 150px;
	/*padding-top: 13px;*/
}
#search-box form,#search-box2 form{
	height:42px;
	position: relative;
}
#search-box form input[type=text],#search-box2 form input[type=text]{
	-webkit-appearance: none;
	border-radius: 0;
    color: #1e1e1e;
	width:100%;
    max-width: 100%;
    height: 100%;
    padding: 0 0 0 5px;
    border: none;
    background: #ededed;
    float: left;
}
#search-box form input[type=submit],#search-box2 form input[type=submit]{
	-webkit-appearance: none;
	border-radius: 0;
	width:100%;
    max-width: 42px;
    height: 42px;
    background: #666666 url(../../img/icon_search.png) no-repeat center;
    cursor: pointer;
    border: none;
	position: absolute;
    right: 0;
    top: 0;
}
#search-box form input[type=button],#search-box2 form input[type=button]{
	-webkit-appearance: none;
	border-radius: 0;
	width:100%;
    max-width: 42px;
    height: 42px;
    background: #666666 url(../../img/icon_search.png) no-repeat center;
    cursor: pointer;
    border: none;
	position: absolute;
    right: 0;
    top: 0;
}

/* お気に入り */

#btnFavorite{
	margin-left: 10px;
}


/*	検索結果画面
----------------------------------------*/

#serachResultArea {
	width: 90%;
	margin: 0 auto 50px auto;
	text-align: center;
}

#serachResultArea p{
	font-size: 1.8rem;
	text-align: center;
}
#search-box2{
	max-width: 50%;
	margin: 20px auto 20px auto;
}


/*	パンくず
----------------------------------------*/
.breadcrumb{
	/*padding: 0 2% 2%;*/
	padding: 0 2% 3%;
}
.breadcrumb li{
	display: inline;
	font-size: 1.3rem;
}
.breadcrumb .sep {
    margin: 0 8px;
}
.breadcrumb a{
	text-decoration:none;
}
.breadcrumb a:hover{
	text-decoration:underline;
}



/*	更新日付
----------------------------------------*/
#timeStamp {
	font-size: 1.2rem;
	text-align: right;
	margin:.5% 2%;
}



/*	バナー
----------------------------------------*/
.bunner-list{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 46px 0;
    text-align: left;
    margin: 0 2%;
}
.bunner-box {
	width: 18%;
    margin-right: 2.5%;
}
.bunner-box:last-child {
    margin-right: 0;
}
.bunner-box img{
    max-width: 85px;
    max-height: 85px;
    float: left;
    width: 40%;
}
.bunner-box .box-text{
    padding: 9px 0 9px 5%;
    width: 60%;
    float: left;
}
.bunner-box .box-text > span{
	font-size:1.2rem;
	font-weight:bold;
}
.bunner-box .box-text p{
	font-size:1.2rem;
	line-height:1.4;
	margin-top:6px;
}

/*	訴求バナー
----------------------------------------*/
.appeal-container{
	background-color:#555555;
}
.appeal-list{
	width:100%;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	padding:28px 0;
}
.appeal-box{
	width: 20%;
	min-width:192px;
	margin-right:7.8%;
	background-color:#fff;
	text-align: center;
}
.appeal-box a{
	color: #1d91dc;
	font-size:1.8rem;
    text-decoration: none;
    display: block;
    padding-top: 10px;
}
.appeal-box a:hover{
	opacity:0.8;
}
.appeal-box span{
	display:block;
	font-weight:bold;
}
.appeal-box span.appeal-inner{
	position: relative;
	width: 100%;
	height: 63px;
}
.appeal-box .icon-appeal{
    position: absolute;
    left: 0;
    bottom: 7px;
    right: 0;
    margin: auto;
}
.shiryo{
	background: url(../../img/ico_shiryo.png) no-repeat center 0;
	width: 77px;
    height: 47px;
}
.pc{
	background: url(../../img/ico_pc.png) no-repeat center 0;
	width: 50px;
    height: 44px;
}

.appeal-box:last-child{
	margin-right:0;
}


/*	フッター
----------------------------------------*/
.footer{
	padding:0 25px;
	margin:20px 0 70px;
}
.footer-list{
	display:flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
.footer-list ul{
    width: 79%;
	margin-top:12px;	
}
.footer-list ul li{
	float: left;
    margin-right: 2%;
	font-size:1.6rem;
}
.footer-list .footer-logo a{
	display:block;
	background:url(../../img/logo_footer.png) no-repeat;
	width: 226px;
	height: 30px;
	text-indent: -9999px;
}
.footer .address{
	text-align:right;
}


/*	ページトップ
-------------------*/
#pageTop {
    position: fixed;
    bottom: 24px;
    right: 0;
}


/*
----------------------------------------
				tablet
----------------------------------------
*/

@media (min-width: 769px) and (max-width: 1100px){
.header .gnav-logo .page-title span.title01{
	font-size: 2rem;
}
.header .gnav-logo .page-title span.title02{
	font-size:1.2rem;
}
.header .gnav ul{
	width:65%;
}
li.menu01,li.menu02,li.menu03 {font-size: 1.6rem;}
li.menu01 {width: 100px;}
li.menu02 {width: 170px;}
li.menu03 {width: 110px;}
.shukanhyo{
	margin-left: 8px;
}
}


/*
----------------------------------------
				SP
----------------------------------------
*/

@media screen and (min-width: 641px) and (max-width: 768px){

.header .gnav-logo {
    padding: 12px 2%;
    align-items: center;
}
.header .gnav-logo .logo{
    /*width: 110px;*/
	width: 110px;
}
.header .gnav-logo .logo a{
	background: url(../../img/logo_sp.png) no-repeat;
    /*width: 110px;*/
	width: 110px;
    height: 24px;
    background-size: 100%;
}
.header .gnav-logo .page-title{
	/*display:block;*/
	padding:10px 0 0 10px;
}

.header .gnav-logo .page-title span.title01 {
	display: block;
    font-size: 1.6rem;
	white-space: nowrap;
	line-height: 0.9;
}
.header .gnav-logo .page-title span.title02 {
    font-size: 1.2rem;
	/*display: inline;*/
	line-height: 1;
}
.header .gnav-logo .page-title span.title03 {
    font-size: 1.1rem;
	/*display: inline;*/
	line-height: 1;
}

.header .gnav{
	display: block!important;
	padding-left: 0;
	padding-right: 0;
	margin-right: 0;
}
.header .gnav ul{
	float:left;
	width:72%;
}
.header .gnav ul li, .header .gnav ul li a{line-height: 47px;}
li.menu01,li.menu02,li.menu03 {font-size: 1.6rem;}
li.menu01 {width: 110px;}
li.menu02 {width: 160px;}
li.menu03 {width: 120px;}

.shukanhyo{
	float:left;
	/*margin: 8px 0 0 0!important;*/
}

#search-box,#search-box2{
	clear: both;
	float:left;
	width: 90%!important;
	/*justify-content: space-between*/;
	background-color:#ced1d4;
	padding:8px 2%;
}
#btnFavorite {
	float:left;
	background-color:#ced1d4;
	margin: 0;
	padding:9px 2% 4px;
	width:10%;
}
}

@media screen and (max-width:640px){
body{
	-webkit-text-size-adjust: 100%;
    font-family:'メイリオ','ＭＳ Ｐゴシック', 'Arial','MS PGothic';
}

/*	ヘッダー
----------------------------------------*/
.header .gnav-logo {
    padding: 5px 2%;
    align-items: center;
}
.header .gnav-logo .logo{
    /*width: 110px;*/
	width: 100px;
}

.header .gnav-logo .logo a{
	background: url(../../img/logo_sp.png) no-repeat;
    /*width: 110px;*/
	width: 100px;
    height: 24px;
    background-size: 100%;
}
.header .gnav{
	display: block!important;
	padding: 0;
}
.header .gnav ul{
	float:left;
	margin-left:0;
	width:72%!important;
}

li.menu01, li.menu02, li.menu03 {
	font-size: 1.2rem;
}
li.menu01 { width: 6em;}
li.menu02 { width: 11.5em;}
li.menu03 { width: 7em;}
.header .gnav ul li,.header .gnav ul li a{
	line-height: 47px;
	margin: 2px 0 0;
}
.shukanhyo{
	float:right;
	/*margin: 10px 44px 0 0!important;*/
	margin: 4px 46px 0 0!important;
	/*width:30%;*/
}
.header .gnav ul li a::before,
.header .gnav ul li a.selected::before,
.header .gnav ul li a:hover::before{
    background: none;
}

#search-box form input[type=submit],#search-box2 form input[type=submit],#search-box form input[type=button],#search-box2 form input[type=button]{
    max-width: 36px;
    height: 36px;
}
/*#search-box form input[type=button],#search-box2 form input[type=button]{
    max-width: 42px;
    height: 42px;
}*/
#search-box,#search-box2{
	clear: both;
	float:left;
	width: 90%;
	background-color:#ced1d4;
	padding:8px 2%;
}
#search-box form,#search-box2 form{
	height:36px;
}
#btnFavorite {
	float:left;
	background-color:#ced1d4;
	margin: 0;
	padding:8px 0 3px;
	width:10%;
}
#btnFavorite img {
	width: 36px;
	height: 36px;
}
.header .gnav-logo .page-title{
	display:block;
	padding:7px 0 0 10px;
}
.header .gnav-logo .page-title span.title01 {
	display: block;
    font-size: 1.6rem;
	white-space: nowrap;
	line-height: 0.9;
}
.header .gnav-logo .page-title span.title02 {
    font-size: .9rem;
	display: inline;
	line-height: 0.9;
    /*display: block;*/
}
.header .gnav-logo .page-title span.title03 {
    font-size: .9rem;
	display: inline;
	line-height: 0.9;
}
.header .gnav-logo .page-title span.title02 img{
	width:43px;
	height:auto;
	vertical-align: middle;
}


/*	バナー
----------------------------------------*/
.bunner-box {
    width: 48%;
	margin-right:0;
}
.bunner-box img {
    float: left;
    width: 33%;
	margin-right:2%;
}
.bunner-box .box-text {
    padding: 0px 0 40px 0;
    width: 65%;
    float: left;
}
.bunner-box .box-text p {
    margin-top: 3px;
}

/*	フッター
----------------------------------------*/
.footer {
    padding: 0;
    margin: 0 0 30px;
}
.footer-logo {
	width: 226px;
    margin: 20px 2% 5px auto;
}
.footer-list .footer-logo a{
	background: url(../../img/logo_footer.png) no-repeat;
    width: 226px;
    height: 30px;
    background-size: 100%;
}	
.footer-list{
	display: block;
	margin-bottom:0;
}
.footer-list ul {
    width: 100%;
    margin-top: 0;
}
.footer-list ul li {
    margin-right: 0;
    width: 50%;
	padding: 14px 0 14px 2%;
	font-size:1.4rem;
    border-bottom: #ddd solid 1px;
    border-right: #ddd solid 1px;
}
.footer-list ul li:nth-child(2n){
    border-right:none;
}
.footer .address{
    margin: 0 2%;
	font-size:1.4rem;
}
.footer .copyright{
    margin: 20px 2% 0;
    font-size: 1.2rem;
}


/*	訴求バナー
----------------------------------------*/
.appeal-box {
    width: 47%;
	min-width: auto;
    margin-right: 2%;
}
.appeal-box a{
	font-size: 1.6rem;
    padding: 10px 2% 0;
}


/*	ページトップ
-------------------*/
#pageTop{
	bottom: 0;

}
}


@media screen and (max-width: 375px){
.header .gnav-logo {
    padding: 12px 1%;
}
/*　ロゴのサイズ　*/
.header .gnav-logo .page-title span.title02 img{
	width:32px;
}
.header .gnav-logo .logo a{
	max-width: 86px;
	width: 100%;
}
.header .gnav-logo .page-title{
    width: 100%;
}
li.menu01, li.menu02, li.menu03 {
	font-size: 1rem;
}
}